/*  HTML5 ? Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

body {
    font: 13px/1.231 sans-serif;
    *font-size: small;
}

select, input, textarea, button {
    font: 99% sans-serif;
}

pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}

body, select, input, textarea {
    color: #444;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

html {
    overflow-y: scroll;
}

a:hover, a:active {
    outline: none;
}

a, a:active, a:visited {
    color: #607890;
}

a:hover {
    color: #036;
}

ul, ol {
    margin-left: 1.8em;
}

ol {
    list-style-type: decimal;
}

nav ul, nav li {
    margin: 0;
}

small {
    font-size: 85%;
}

strong, th {
    font-weight: bold;
}

td, td img {
    vertical-align: top;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

pre {
    padding: 15px;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}

textarea {
    overflow: auto;
}

.ie6 legend, .ie7 legend {
    margin-left: -7px;
}

input[type="radio"] {
    vertical-align: text-bottom;
}

input[type="checkbox"] {
    vertical-align: bottom;
}

.ie7 input[type="checkbox"] {
    vertical-align: baseline;
}

.ie6 input {
    vertical-align: text-bottom;
}

label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

button, input, select, textarea {
    margin: 0;
}

input:valid, textarea:valid {
}

input:invalid, textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
    -webkit-box-shadow: 0px 0px 5px red;
    box-shadow: 0px 0px 5px red;
}

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd;
}
 /*
::-moz-selection {
   background: #FF5E99;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #FF5E99;
    color: #fff;
    text-shadow: none;
}*/

a:link {
    /*-webkit-tap-highlight-color: #FF5E99;*/
}

button {
    width: auto;
    overflow: visible;
}

.ie7 img {
    -ms-interpolation-mode: bicubic;
}

.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.hidden {
    display: none;
    visibility: hidden;
}

.visuallyhidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* Primary Styles
   Author:
*/

body {
    margin: 0 auto;
    padding: 0;

    width: 960px;
    background: #fff;

    font-size: 13px;
    font-family: Arial;
    color: #666666;
	
	overflow:hidden;
}

header {
    padding: 0;
    margin: 0;
    position: relative;

    height: 100px;
    width: 100%;
}

header .logo img {
    position: absolute;
    left: 18px;
    top: 28px;
}

header .title {
    position: absolute;
    left: 180px;
    top: 35px;

    padding: 0 0 0 15px;
    border-left: 1px dotted #999999;

    font-size: 16px;
	display:none;
}

header .title span#slogan {
    display: block;

    font-size: 32px;
    line-height: 32px;
    color: #4b8a98;
}

p {
    margin-bottom: 18px;
}

#metanav {
    position: absolute;
    top: 0;
    right: 10px;

    width: 300px;
    height: 30px;
    background: url(img/metanav.png) no-repeat top left;

    z-index: 20;
}

#metanav .contact {
    position: absolute;
    left: 185px;
    top: 5px;
}

#metanav .language {
    position: absolute;
    left: 255px;
    top: 0px;

    padding: 6px 0 0 16px;
    cursor: pointer;
}

#metanav .language ul {
    display: none;

    position: absolute;
    right: -10px;
    top: 20px;

    padding-top: 10px;
    background: #eaeaea;
}

#metanav .language:hover ul {
    display: block;
}

#metanav .language ul li {
    line-height: 20px;
    padding: 3px 15px;
}

#metanav .language ul li:hover {
    background: #ededed;
}



#metanav,
#metanav a {
    font-weight: normal;
    color: #4b8a98;
    text-decoration: none;
}

#mainnav {
    position: absolute;
    left: 0;
    bottom: 0;

    background: url(img/mainnav.png) no-repeat top left;
    height: 55px;
    width: 100%;

    list-style-type: none;
    font-size: 20px;
    line-height: 39px;

    z-index: 10;
}

#mainnav li {
    float: left;

    margin: 8px 0;
    padding: 0;

    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #e9e8e5;
}

#mainnav li.first {
    padding-left: 5px;
    border-left: 0;
}

#mainnav li.active,
#mainnav li:hover {
    background: url(img/mainnav.png) no-repeat -20px -55px;

    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #6ba3b1;
}

#mainnav li.first.active,
#mainnav li.first:hover {
    background: url(img/mainnav.png) no-repeat 8px -55px;
    border-left: 0;
}

#mainnav ul {
    position: absolute;
    top: 39px;
    line-height: 40px;
    height: 39px;
    z-index: 10;
}

#mainnav ul li {
    background: transparent;
    border: 0;
}

#mainnav ul li.active,
#mainnav ul li:hover {
    background: transparent;
    border: 0;
}

.mainnav_subnav {
    position: absolute;
    left: 8px;
    bottom: -31px;

    display: block;
    height: 46px;
    width: 940px;

    background: url(img/mainnav.png) no-repeat 0 -94px;

    z-index: 1;
}

#mainnav a {
    padding: 0 20px;

    display: block;
    text-decoration: none;
    color: #3c3c3c;
    font-weight: normal;
}

#mainnav li.first a {
    padding: 0 20px 0 24px;
}

#mainnav li.active a,
#mainnav li:hover a {
    color: #fff;
}

#mainnav ul li a {
    padding: 0 5px 0 20px;
    font-size: 14px;
    color: #fff;
	
	padding: 0 0 0 20px;
    font-size: 12px;
}

#mainnav ul li.active a {
    font-weight: bold;
}

#mainnav li ul li.active {
    background: url(img/nav_highlight.gif) no-repeat bottom center;
}

#topsearch {
    position: absolute;
    top: 58px;
    right: 22px;

    z-index: 10;
}

.ie7 #topsearch {
    top: 127px;
}

#topsearch input.text {
    padding: 0 0 0 10px;
    line-height: 30px;
    margin: 0;

    width: 216px;
    height: 29px;
    border: 0;
    color: #999999;

    background: url(img/mainnav.png) no-repeat 0 -140px;
}

#main {
    padding: 0 8px;
}

footer {
    position: relative;
    clear: both;
    padding-top: 90px;

}

footer .footerimage {
    margin: 8px 0 0 8px;
    width: 940px;
    height: 5px;
    background: url(img/backgrounds.png) no-repeat 0 -634px;
}

footer .links {
    width: 940px;
    margin: 0px 8px;
    padding: 9px 0px 16px 0;
    text-align: right;

    border-bottom: 1px solid #ccc;
}

footer .links a {
    color: #666;
    font-weight: normal;
}

.footerFrame div.csc-default {
    float: left;
    width: 230px;
    padding: 0px;
    padding-left: 10px;

}

.footerFrame {

}

#editableFooter {
    margin-top: 25px;
    margin-left: 8px;
    background: url(img/backgrounds.png) left bottom;
    width: 1000px;

}

#editableFooter h1 {
    display: inline;
    color: #666666;
    font-weight: bold;
    font-size: 13px;
    padding-top: 0px;
    line-height: 24px;
}

#editableFooter ul {

    overflow: hidden;
    line-height: 24px;

}

#editableFooter a {
    display: block;
    font-weight: normal;
    color: #666;
}

#editableFooter h1 a {
    font-weight: bold;
}

#editableFooter ul li ul li a {
    padding: 0 0 0 10px;
    font-weight: normal;
    color: #666;
}

#editableFooter ul li {
}

#editableFooter ul li.last {
}

#editableFooter ul li ul li {
    float: none;
    line-height: 24px;
}

nav {

}

#footer {
    margin-top: 80px;
    clear: both;
    margin-left: 0px;
    width: 960px;
    height: 74px;
    background: url(img/footerNew.jpg) no-repeat;
	margin-bottom: -32px;
}

#footer .copyright {
    margin-top: 17px;
    margin-left: 160px;
    color: #000;
    font-size: 12px;
    width: 400px;
    float: left;
}

#footer .footerlinks {
    left: 940px;
    padding-top:17px;
    font-size: 8px;
    color: #a1a1a1;
    margin-left: 35px;
    float: left;
}

#footer .footerlinks a {
    display: inline;
    padding: 0 3px;
    font-weight: normal;
    font-size: 12px;
    color: #a1a1a1;
}

#col_right, .col_right {

    background: url(img/col_content_bg.png) left top no-repeat;
    float: right;
    width: 213px;
    padding-left: 30px !important;
}

#col_right h1, .col_right h1 {
    line-height: 1;
    padding: 0 0 0 0;
    font-size: 14px;
    color: #4b8a98;
    border-bottom: 1px dotted #666;
}

.brTop {
    background: url(img/shdwtop.jpg) left bottom repeat-x;
    height: 5px;
    margin-left: 2px;
}

.brCont {
    float: left;
    padding: 8px;
    padding-top: 6px;
    width: 198px;
    background: url(img/shdwboth.jpg) left top repeat-y;
}

.brCont .csc-textpic-imagewrap a {
	background:none;
	padding-right:0px;
}

.brCont p, .brCont h1, .brCont h2, .brCont h3, .brCont h4, .brCont h5, .brCont h6 {
    padding: 3px !important;
    padding-top: 1px !important;
    margin-bottom: 1px;
    padding-bottom: 5px !important;
    padding-left: 0px !important;
    margin-left: 3px;
    margin-right: 3px;
}

.brCont img {
    margin-bottom: 0px !important;
}

.brCont a {
    background: url(img/icons.png) no-repeat right bottom;
    padding-right: 18px;
}

.brBottom {
    background: url(img/shdwbtm.jpg) left top repeat-x;
    clear: both;
    height: 7px;
    margin-left: 2px;
    margin-bottom: 4px;
}

#topContent, .topContent {
    margin-bottom: 0px;
}

#topContent, .topContent {
	clear:both;
}

#topContent b, strong, .topContent b, strong {
    color: #4b8a98;
    font-size: 16px;
    font-weight: bold;
}

#topContent img, .topContent img {
    padding-bottom: 13px;
    background: url("img/image_shadow.png") no-repeat scroll center bottom transparent;
    margin-right: 5px;
}

#topContent h2, .topContent h2 {
    margin-bottom: 28px;
}

#col_content {
    margin: 0px 0 0px 0;
    float: left;
    /*background: url(img/col_content_bg.png) no-repeat left 6px;*/
}

#col_content_left {
    width: 478px;
    float: left;
    overflow: hidden;
    margin-left: 0px;

}

#col_content_right {
    width: 468px;
    float: left;
    margin-left: -2px;
    overflow: hidden;
}

#col_content > .content {
    margin: 0 29px 32px 0;

    line-height: 28px;
    font-size: 20px;
}

#col_content .csc-default {
}

.hideright #col_right {
    display: none;
}

.hideright #col_content {
    width: 100%;
    background: none;
}

/************************/
/** Specialmenu			*/
/************************/
#specialMenu {
    margin-top: 15px;
}

/************************/
/** Breadcrump			*/
/************************/
#breadcrump {
    padding: 43px 0 32px 0;
    margin: 0;
    font-weight: bold;
}

#breadcrump span {
    float: left;
}

#breadcrump ul {
    margin: 0;
    padding: 0 10px 0 5px;
    list-style-type: none;
}

#breadcrump ul li {
    float: left;
}

#breadcrump ul li a {
    padding: 0 0 0 3px;
    font-weight: normal;
}

/************************/
/** Links				*/
/************************/
a,
a:link,
a:visited {
    font-weight: bold;
    color: #4b8a98;
    text-decoration: none;
}

a:hover,
a:active {
}

/************************/
/** Icons				*/
/************************/
.icon {
    background: url(img/icons.png) no-repeat right bottom;
}

a.icon {
}

.icon_arrow {
    padding: 0 20px 0 0;
    background-position: right -184px;
}

.icon_arrow_front {
    padding: 0 0 0 20px;
    background-position: left -184px !important;
}

.icon_print {
    padding: 0 5px 0 25px;
    background-position: 0 -1px;
}

.icon_share {
    padding: 0 0 0 22px;
    background-position: 0 -22px;
}

/************************/
/** Teaser				*/
/************************/
.teaserStartseite {
    padding: 20px 30px 0px 35px;
    margin: 13px 0 20px 0;

    width: 875px;
    height: 230px;
    background: url(img/backgrounds.png) no-repeat -4px 0;

    font-size: 36px;
}

.mainteaser .title {
    color: #4b8a98;
    font-weight: bold;
}

.mainteaser .content {
    line-height: 42px;
}

.teaser {
    position: relative;
    overflow: hidden;

    margin-bottom: 10px;
    padding: 8px;
}

.teaser h4 {
    font-weight: bold;
    color: #4b8a98;
}

.teaser .content {
    padding: 2px 8px 0 8px;

    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}

.ie7 .teaser .content {
    padding-top: 3px;
}

.teaser .link_bottom {
    position: absolute;
    bottom: 17px;

    padding: 0 0 0 5px;

    font-size: 13px;
}

/* Special */
.teaser .teaser_phone {
    padding-top: 2px;
    padding-bottom: 1px;
    line-height: 22px;
    color: #4b8a98;
}

.teaser_468_123 {
    width: 452px;
    height: 107px;

    background: url(img/backgrounds.png) no-repeat 0 -255px;
}

.teaser_468_123 > img {
    float: left;
}

.teaser_468_123 .content {
    margin-left: 128px;
}

.teaser_468_123 .link_bottom {
    left: 137px;
}

.teaser_468_123 .link_bottom {
    padding-left: 7px;
}

.teaser_229_123 {
    width: 213px;
    height: 107px;

    background: url(img/backgrounds.png) no-repeat -468px -255px;
}

.teaser_229_123 .content {
    padding: 2px 4px 2px 4px;
}

.teaser_468_256 {
    width: 452px;
    height: 240px;

    background: url(img/backgrounds.png) no-repeat 0 -378px;
}

.teaser_468_256 .content {
    padding: 10px 8px 10px 8px;
}

.ie7 .teaser_468_256 .content {
    padding-top: 11px;
}

.teaser_468_256 .content .icon {
    background-position: right -182px;
}

.teaser_229_256 {
    width: 213px;
    height: 240px;

    background: url(img/backgrounds.png) no-repeat -468px -378px;
}

.teaser_229_256 .content {
    padding: 4px 6px 0 6px;
}

.ie7 .teaser_229_256 .content {
    padding-top: 5px;
}

/************************/
/** Content				*/
/************************/
h1 {
    font-size: 30px;
    font-weight: bold;
    color: #4b8a98;
    line-height: 36px;
}

h2 {
    font-size: 30px;
    font-weight: normal;
    color: #666;
    line-height: 36px;
}

h3 {
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 18px;
}

.content_teaser,
.glossar_content_list {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;

    overflow: hidden;
    position: relative;
    width: 701px;

    border-bottom: 1px dotted #666666;
	clear:left;
}

.content_teaser h3,
.glossar_content_list h3 {
    margin: 0 0 1px 0;
    background: url(img/backgrounds.png) no-repeat 0 -677px #e9e9e9;

    padding: 0 0 0 10px;
    line-height: 27px;
    font-size: 14px;
    font-weight: bold;
    color: #4b8a98;
}

.content_teaser .content  a {
	float:left;
	padding-right:20px;
} 

.content_teaser .content .icon a {
	display:block;
	/*width:350px;*/
	text-align:right;
	float:none;
	padding-right:0px;
}


.content_teaser .content .icon {
	background-position:right bottom;
}

.glossar_content_list > .icon,
.content_teaser .icon {
    /*position: absolute;*/
	display:block;
	text-align:right;
    bottom: 12px;
    right: 6px;
	margin-top:3px;
}

.glossarClmn {
    width: 303px;
    float: left;
}

.glossar a {
    font-weight: normal;
    color: #666;
}

.bigGray {
    line-height: 18px;
    font-size: 16px;
    color: #666;
	line-height:21px;
}
.boxRight .csc-textpic .csc-textpic-single-image IMG {
	margin-bottom:0px;
}


.phone > span {
    display: block;
}

.bigBlue {
    color: #4b8a98;
    line-height: 24px;
    font-size: 19px;
	line-height:21px;
}

.smallerFont {
	font-size:10px;
}



.brCont .bigGray, .brCont .bigBlue {
    margin: 0px !important;
    padding: 0px !important;
}

.phone .datetime {
    font-size: 13px;
}

/* Content Teaser */
.content_teaser h1 {
    padding: 0 0 10px 0;
    font-size: 20px;
    line-height: 24px;
}

.content_teaser h2 {
    padding: 0 0 10px 0;
    font-size: 20px;
    line-height: 24px;
}

.content_teaser img {
}

.content_teaser h4 {
    padding: 0 0 10px 0;
    font-size: 20px;
    line-height: 24px;
}

.content_teaser .content {
    padding: 15px 0 0 0;

    overflow: hidden;
    line-height: 18px;
    border-top: 1px dotted #666666;
}

.content_teaser .content > img {
    float: left;
    padding: 0 20px 0 0;
}

/* Glossar List */
.glossar_content_list ul {
    padding: 0 0 25px 0;
    margin: 0;
    list-style-type: none;

    border-top: 1px dotted #666666;
}

.glossar_content_list ul li {
    border-bottom: 1px dotted #666666;

    line-height: 32px;
    font-size: 16px;
    color: #4b8a98;
}

/* Product teaser */
.product_teaser {
    margin: 0 0 25px 0;
    overflow: hidden;
}

.product_teaser .image_shadow {
    padding-right: 15px;
    float: left;
}

.product_teaser .content .headline {
    padding: 0 0 25px 0;

    font-weight: bold;
    font-size: 16px;
    color: #4b8a98;
}

.product_teaser .content {
    padding: 0 10px 0 0;
    line-height: 21px;
    font-size: 15px;
}

.image_shadow {
    padding: 0 0 13px 0;
    background: url(img/image_shadow.png) no-repeat center bottom;
}

.image_shadow_small {
    padding: 0 0 13px 0;
    width: 262px;
    background: url(img/image_shadow_small.png) no-repeat center 148px;
}

.image_shadow img,
.image_shadow_small img {
    display: block;
}

.image_shadow .caption,
.image_shadow_small .caption {
    padding: 10px 7px;
    font-size: 13px;
    line-height: 16px;
}

/********************************/
/** Produktberater		 		*/
/********************************/
.adviser {
    padding: 0 0 191px;
    width: 707px;
    position: relative;

    background: url(img/adviser.png) repeat-y 0 0;
}

.adviser .head {
    width: 707px;
    height: 3px;

    position: absolute;
    top: 0;
    left: 0;

    background: url(img/adviser.png) no-repeat -706px 0;
}

.adviser h3 {
    padding: 45px 0px 25px 0px;
    text-align: center;
    color: #4b8a98;
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
}

.adviser .content {
    padding: 0 25px 50px;
    line-height: 18px;
}

.adviser .content img {
    float: left;
    padding: 0 20px 0 0;
}

.adviser .buttons {
    padding-top: 20px;

    width: 707px;
    height: 171px;
    background: url(img/adviser.png) repeat-y -707px -3px;

    position: absolute;
    bottom: 0px;

    text-align: center;
}

.adviser .buttons .button {
    margin: 15px 0 0;
}

/********************************/
/** Tabs						*/
/********************************/
.tabPanel {
    clear: both;
}

.tabTitle {
    display: none;
}

.tabbed_pane {
    margin-bottom: 35px;
    clear: both;

}

.tabbed_pane .tabs {
    height: 41px;
    width: 100%;

    background: url(img/tabs.png) repeat-x 0 38px;
}

.tabbed_pane .tabs .tab {
    margin: 0 3px 0 0;
    padding: 0 15px 0 0;
    float: left;
    line-height: 41px;
    background: url(img/tabs.png) repeat-x right -3px;

    cursor: pointer;
}

.tabbed_pane .tabs .tab a {
    padding: 0 0 0 15px;
    background: url(img/tabs.png) repeat-x left -3px;
	
    display: block;
    font-weight: normal;
    color: #4b8a98;
}

.tabbed_pane .tabs .tab.active {
    background-position: right -44px;
}

.tabbed_pane .tabs .tab.active a {
    font-weight: bold;
    color: #fff;
    background-position: left -44px;
}

.tabbed_pane .panel {
    padding: 35px 0 0 0;
    color: #333;
    font-size: 15px;
    line-height: 21px;
}

.tabbed_pane .panel .headline {
    padding: 0 0 50px 0;
    line-height: 28px;
    font-size: 20px;
    color: #666;
}

.tabbed_pane .panel .fr.image_shadow,
.tabbed_pane .panel .fr.image_shadow_small {
    padding: 0 0 0 15px;
}

.tabbed_pane .panel .fl.image_shadow,
.tabbed_pane .panel .fl.image_shadow_small {
    padding: 0 15px 0 0;
}

.tabbed_pane .panel h4 {
    padding: 50px 0 4px;
    font-weight: bold;
    font-size: 15px;
}

.tabContent {
    color: #333333;
    font-size: 15px;
    line-height: 21px;
}

.tabContent p {
    margin-bottom: 24px;
}

/********************************/
/** Container right column 		*/
/********************************/
.col_right_content {
    margin: 0 0 10px 0;
    width: 213px;
}

.col_right_content .head,
.col_right_content .foot {
    width: 213px;
    height: 3px;
    background: url(img/backgrounds.png) no-repeat -697px -255px;
}

.col_right_content .foot {
    background-position: -697px -631px;
}

.col_right_content > img {
    padding: 4px 8px;
}

.col_right_content .content {
    padding: 7px 13px;

    background: url(img/backgrounds.png) repeat-y top right;
}

.col_right_content .content > img {
    margin: -2px -5px;
}

.col_right_content h4 {
    padding: 0 0 5px 0;

    font-size: 14px;
    color: #4b8a98;
    border-bottom: 1px dotted #666;
}

.col_right_content h5 {
    padding: 5px 0 0 0;
    font-size: 16px;
    color: #666;
}

.tvtip {
    padding: 8px 0 12px 0;
    line-height: 18px;
    margin-left: 3px;
    margin-right: 3px;
}

.tvtip > span {
    display: block;
}

.tvtip .datetime {
    color: #999;
}

.tvtip .showtitle {
    font-size: 16px;
    color: #666;
}

.tvtip .showdescription {
    font-size: 13px;
    color: #666;
}

.linklist {
}

.linklist a {
    margin: 8px 0;
    display: block;
    font-weight: normal;
}

.glossar {
}

.glossar .char_block {
    padding: 0 0 15px 0;
    font-size: 15px;
    line-height: 22px;
}

.glossar .char_block h5 {
    line-height: 25px;
    color: #4b8a98;
    font-size: 18px;
    margin-top: 15px;
}

/************************/
/** Buttons				*/
/************************/
.button {
    height: 22px;
    width: 138px;
    background: #17a1e5 url(img/buttons.png) 0 0;
    cursor: pointer;
}

input.button {
    border: none;
    text-indent: 270px;
    overflow: hidden;
}

.ie7 input.button {
    padding-left: 270px;
}

.button_search_arrow {
    padding: 0;
    background: url(img/mainnav.png) no-repeat -227px -140px;
    width: 31px;
    height: 29px;
}

input.button {
    width: 148px;
    height: 29px;

    background: url(img/buttons.png) no-repeat 0 0;

    padding: 0 0 2px 0;
    text-indent: 0;

    font-weight: bold;
    color: #666;
    font-size: 14px;
}

input.button:hover {
    background-position: 0 -29px;
    color: #fff;
}

/****************************/
/** Spaltenweises Layout	*/
/****************************/
.columns {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l {
    float: left;
}

.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r {
    float: right;
    margin-left: -5px;
}

.c20l, .c20r {
    width: 20%;
}

.c40l, .c40r {
    width: 40%;
}

.c60l, .c60r {
    width: 60%;
}

.c80l, .c80r {
    width: 80%;
}

.c25l, .c25r {
    width: 25%;
}

.c33l, .c33r {
    width: 33.333%;
}

.c50l, .c50r {
    width: 50%;
}

.c66l, .c66r {
    width: 66.666%;
}

.c75l, .c75r {
    width: 75%;
}

.c38l, .c38r {
    width: 38.2%;
}

.c62l, .c62r {
    width: 61.8%;
}

.col_center {
    padding: 0 3px;
}

.col_left {
    padding: 0 3px 0 0;
}

.col_right {
    padding: 0 0 0 3px;
}

.columns.spacer {
    background: url(img/col_content_bg.png) no-repeat top left;
}

.equal_size, .equal_size .columns {
    table-layout: fixed;
}

.equal_size > div {
    margin: 0;

    display: table-cell;
    float: none;
    overflow: hidden;
    vertical-align: top;
}

.c701l {
    float: left;
    width: 701px;
}

.c207r {
    float: right;
    margin-left: -5px;
    width: 207px;
}

/*Suche*/
.search_header {
    background: url("img/backgrounds.png") no-repeat scroll 0 -677px #E9E9E9;
    color: #4b8a98;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    width: 700px;
    padding-bottom: 1px;
    border-bottom: 1px dotted #666666;
}

.tx-indexedsearch-redMarkup {
    font-size: 13px;
    color: #666666 !important;
}

.tx-indexedsearch-descr {
    padding: 0px;
}

.tx-indexedsearch strong, .tx-indexedsearch b {
    font-size: 13px;
}

.tx-indexedsearch-searchbox-sword {
    padding: 0 0 0 10px;
    line-height: 30px;
    margin: 0;
    width: 228px !important;
    height: 29px;
    border: 0;
    color: #999999;
    background: url(img/mainnav.png) no-repeat 0 -169px;
}

/*Kontakt*/
#selectholder, .selectholder {
    width: 130px;
    overflow: hidden;
    height: 29px;
    background: url(img/mainnav.png) no-repeat -238px -169px;
}

.selectholder.large {
	width:285px;
	background: url("img/mainnav.png") no-repeat scroll 0 -314px transparent;
}

#selectholder select, .selectholder select  {
    padding: 0 0 0 10px;
    line-height: 30px;
    margin: 0;
    width: 150px;
    height: 25px;
    margin-top: 5px;
    border: 0px;
    color: #999999;
    background: transparent;
    cursor: pointer;
}


.selectholder.large select  {
    width:306px;
}

#selectholder option, .selectholder option  {
    padding: 0px;
}

#projektform, #questionnaire {
    font-size: 15px;
}

#projektform div, #questionnaire  div {
    margin-bottom: 20px;
}

#questionnaire  div {
    margin-bottom: 10px;
}

#projektform input, #questionnaire  input {
    padding: 0 0 0 10px;
    line-height: 30px;
    margin: 0;
    width: 228px;
    height: 29px;
    border: 0;
    color: #999999;
    background: url(img/mainnav.png) no-repeat 0 -169px;
}

#questionnaire  input {
    margin-bottom:5px;
	width:412px;
	background:url("img/mainnav.png") no-repeat scroll 0 -285px transparent;
}

#questionnaire p {
	float:left;
	margin:4px 0;
}

.questionnaireFloaterL {
	float:left;
	width:140px;
}

.questionnaireFloaterR {
	float:left;
	width:400px;
}

.checkboxlabel {
	float:left !important;
	width:auto !important;
	font-weight:normal !important;
	max-width:600px !important;
	line-height:22px !important;
}

.checkbox {
	float:left !important;
	width:auto !important;
	margin-right:4px !important;
	background:none !important;
	height:22px !important;
}


#projektform input.error, #questionnaire input.error,
#questionnaire select.error  {
   color:red;
}

#projektform input.small ,#questionnaire input.small{

    width: 203px;
    background: url(img/mainnav.png) no-repeat 0 -198px;
}

#projektform select {

}

#projektform textarea, #questionnaire textarea {
    padding: 0 0 0 10px;
    line-height: 30px;
    margin: 0;
    width: 445px;
    height: 136px;
    border: 0;
    color: #999999;
    background: url(img/mainnav.png) no-repeat -387px -140px;
    overflow: auto;
}

#projektform input#kontaktSubmit , #questionnaire input#questionnareSubmit {
    line-height: 30px;
    text-align: left;
    margin: 0;
    width: 125px;
    height: 29px;
    border: 0;
    color: #4b8a98;
    background: url(img/mainnav.png) no-repeat -260px -140px;
    font-weight: bold;
    margin-left: 473px;
}

#projektform label, #questionnaire label  {
    width: 130px;
    margin-right: 10px;
    text-align: right;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 30px;
}


#questionnaire  label {
    float:none;
	text-align:left;
	width:auto;
}


#projektform #errorMessage, #questionnaire #errorMessage {
	color:red;
	font-size:9px;
	display:none;
}

#sender_vorname, #sender_name {
    margin-bottom: 25px !important;
}

/*Startseite*/
.startseiteGanzeSpaltenbreiteGross {
    background-image: url(img/shdw_start_normal.png);
    width: 457px;
    height: 240px;
    overflow: hidden;
    padding: 5px;
    padding-left: 8px;
}

.startseiteGanzeSpaltenbreiteGross .tx-leonex-media h3{
    font-size: 16px;
    line-height: 21px;
	margin:0;
}


.startseiteGanzeSpaltenbreiteKlein {
    background-image: url(img/shdw_start_normal.png);
    width: 457px;
    height: 107px;
    overflow: hidden;
    padding: 5px;
    padding-left: 8px;
}

.startseiteHalbeSpaltenbreiteGross {
    background-image: url(img/shdw_start_half.png);
    width: 217px;
    height: 240px;
    overflow: hidden;
    padding: 5px;
    padding-left: 8px;
}

.startseiteHalbeSpaltenbreiteKlein {
    background-image: url(img/shdw_start_half.png);
    width: 217px;
    height: 107px;
    overflow: hidden;
    padding: 5px;
    padding-left: 8px;
}

.startseiteHalbeSpaltenbreiteKlein a, .startseiteHalbeSpaltenbreiteGross a, .startseiteGanzeSpaltenbreiteKlein a, .startseiteGanzeSpaltenbreiteGross a {
	 background: url("img/icons.png") no-repeat scroll right -182px transparent;
	 padding-right:19px;
}

.startseiteHalbeSpaltenbreiteKlein .csc-textpic-imagewrap a, .startseiteHalbeSpaltenbreiteGross .csc-textpic-imagewrap a, .startseiteGanzeSpaltenbreiteKlein .csc-textpic-imagewrap a, .startseiteGanzeSpaltenbreiteGross .csc-textpic-imagewrap a {
	 background: none;
	 padding-right:0px;
}

.startseiteHalbeSpaltenbreiteGross  .csc-textpic {
    width: 213px;
    overflow: hidden;
}

.startseiteHalbeSpaltenbreiteKlein  .csc-textpic {
    width: 213px;
    overflow: hidden;
}

#col_content_left .brTop, #col_content_left .brBottom {
    margin-right: 4px;
}

#col_content_right .brTop, #col_content_right .brBottom {
    margin-right: 4px;
}

.startseiteGanzeSpaltenbreite p, .startseiteHalbeSpaltenbreite p {
    margin-bottom: 5px;
}

.startseiteGanzeSpaltenbreite img, .startseiteHalbeSpaltenbreite img {
    margin-bottom: 5px !important;
}

#col_content_left .boxRight, #col_content_right .boxRight {
    float: left;
    margin-right: 9px;
}

/****************************/
/** other					*/
/****************************/
.f13 {
    font-size: 13px;
}

.f16 {
    font-size: 16px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl {
    clear: left;
}

.cr {
    clear: right
}

.cb {
    clear: both;
}

.blue {
    color: #4b8a98;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: none
}

.clear {
    clear: both
}

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

    /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
@media print {
    * {
        background: transparent !important;
        color: #444 !important;
        text-shadow: none !important;
    }

    a, a:visited {
        color: #444 !important;
        text-decoration: underline;
    }

    a:after {
        content: " (" attr(href) ")";
    }

    abbr:after {
        content: " (" attr(title) ")";
    }

    .ir a:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
*/

.locationPopup {
    display: none;
}

.googleMap {
    width: 500px;
    height: 500px;
	float:left;
	margin-right:15px;
}

.popupRight {
	float:left;
	font-size:14px;
	width:300px;
}
.popupRight  .title{
	font-weight:bold;
}

/*LocationList*/
.locationList {
	list-style:none;
	margin:0px;
	padding:0px;
}

.locationList .listHeader {
	font-weight:bold;
}

.locationList li {
	display:block;
	width:942px;
	border-top:1px dotted #666666;
	clear:both;
	line-height:18px;
}

.locationList p {
	margin:0px;
}

.locationList li .title{
	display:block;
	color:#333333;
	font-size:16px;
	margin-bottom:16px;
	margin-top:16px;
	
}

.locationList li .image{
	float:left;
	margin-right:20px;
}

.locationList li .land{
	float:left;
	margin-right:20px;
	width:180px;
	padding-top:10px;
}

.locationList li .left{
	float:left;
	margin-right:20px;
	width:360px;
}

.locationList li .leftInner{
	padding:10px;
	padding-bottom:15px;
}

.locationList li .leftInner:hover{
	background:#eee;
}


.locationList li .right{
	float:left;
	width:360px;
}
.locationList li .rightInner{
	padding:10px;
	padding-bottom:15px;
}

.locationList li .rightInner:hover{
	background:#eee;
}

.locationList li .right label {
	float:left;
	width:60px;
	margin-bottom:7px;
}

.locationList li .right .cont {
	float:left;
	width:180px;
	margin-bottom:7px;
}

.locationList a .black {
	color:#666;
	font-weight:normal;
}

.locationList a .theLink {
	background: url(img/icons.png) no-repeat right bottom;
    padding: 0 20px 0 0;
    background-position: right -184px;
}

.addthis_toolbox {
	display:none;
}

/*Size-Selector*/
#sizeSelector {
	position:absolute;
	left:81px;
}

#sizeSelector li {
	float:left;
}

#sizeSelector #small a {
	display:block;
	height:21px;
	width:15px;
	font-size:12px !important;
	padding-left:7px;
	line-height:26px;
}

#sizeSelector #medium a {
	display:block;
	height:21px;
	width:18px;
	font-size:14px !important;
	padding-left:5px;
	line-height:26px;
}

#sizeSelector #huge a {
	display:block;
	height:21px;
	width:17px;
	font-size:16px !important;
	padding-left:2px;
	line-height:26px;
}

#slideContainer {
	background: url("img/backgrounds.png") no-repeat scroll -4px 0 transparent;
    font-size: 36px; 
    margin: 13px 0 0;
	padding-bottom:20px;
	padding-left:5px;
    width: 930px;
	height: 235px;
}

#slideContainer #topContent {
	 height: 235px; 
	 overflow:hidden;
	 width: 930px;
}

#allLocations {
	height:420px;
	width:942px;
	margin-bottom:25px;
	font-size:12px;
	line-height:16px;
}

#teaserText {
	/*padding: 20px 30px 0px 35px;
    margin: 13px 0 20px 0;
	position:absolute;
	z-index:10;
	text-align:right;*/
	height:185px;
	width:880px;
	background: url("../img/newBannerOverlay.png")  transparent;
	position:absolute;
	z-index:10;
	text-align:right;
	padding-top:50px;
	padding-right:50px;
}

#teaserText h1 {
	font-weight:normal;
	font-size:42px;
	margin-bottom:30px;
	margin-top:8px;
}

#teaserText h2 {
	font-size:16px;
	line-height:22px;
}

#slideContainer #topContent {	
	position:absolute;
	z-index:5;
}

#footerNote {
	clear:both;
}

.videoContainer {
	margin-bottom:21px;
}

.paddingStart {
	padding:7px 0 22px !important;
}

.floatLeft {
	float:left;
}
.displayNone {
	display:none;
}


.clearFix {
	clear:both;
}

a:hover{
	text-decoration:underline !important;
}

#mainnav a:hover {text-decoration:none !important;}
#mainnav  ul a:hover {text-decoration:underline !important;}

.printLink {
	font-weight:normal !important;
	color:#666666 !important;
}

.noHeight {
	float:left;
	display:block;
}

.adviserCont {
	display:none;
}

/*table styles*/ 
.align-left {
	text-align:left;
}

.align-center {
	text-align:center;
}

.contenttable {
	width:697px;
}

.contenttable p {
	margin-bottom:4px;
}

ul.csc-uploads {
    margin-left: 0;
}

ul.csc-uploads span a{ 
   text-decoration: none; 
   display:inline;
   font-weight: normal !important;
}
ul.csc-uploads span { 
   text-decoration: none !important; 
   display:inline;
   font-weight: normal;
}